@import 'https://fonts.googleapis.com/css?family=ABeeZee:400,400i';
html{
	width: 100%;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	font-family: "FS Me Web Regular", ABeeZee, Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	width: 100%;
}

a{
	text-decoration: none;
    color: #4558b3;
}

.header{
	background-color: #37468E;
	position: relative;
	padding: 0px 15px 20px;
	height: 100px;
}

.row{
	max-width: 1138px;
	margin: 0px auto;
}

.familyRow a{
	display: block;
	margin-left: 2px;
	background-color: rgba(255,255,255,0.16);
	padding: 5px 15px;
	color: white;
	font-family: "FS Me Web Regular", ABeeZee, Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	float: right;
}
.familyRow a:hover{
	background-color: rgba(255,255,255,0.3);
}

.logo h1{
	margin: 20px 0px 0px;
}
.logo a{
	border: none;
	text-indent: -200px;
	overflow: hidden;
	display: block;
	height: 80px;
	width: 250px;
	background: transparent url('../img/ilo.png') no-repeat 0 0;
	background-size: contain;
}
.logo{
	float: left;
}
.title{
	clear: right;
	float: right;
	padding-top: 8px;
}
.title h2{
	font-size: 20px;
    line-height: 25px;
	text-align: right;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 0px;
	background: transparent;
}
.title h2 a{
	color: white;
	text-decoration: none;
}


@media screen and (max-width: 480px) {
	.header{
		height: 135px;
	}
	.title{ float: left }
	.title h2{
		text-align: left;
		font-size: 15px;
	}
}

.footer{
	position: relative;
	background-color: #f7f3ef;
	margin-top: 50px;
	padding: 50px 15px 30px 15px;
	color: #5F5F5F;
	font-size: 10pt;
}

a.back-to-top{
	display: block;
    color: #FFF;
    padding: 10px 20px;
    background: #37468E url('../img/up-arrow-large.png') no-repeat 120px center;
}

.footer a.glossary {
    display: block;
    float: right;
    width: 150px;
    text-align: right;
    padding-right: 40px;
    font-size: 140%;
    background: transparent url('../img/pdf.png') right center no-repeat;
    height: 30px;
    line-height: 30px;
    margin-top: 0px;
}

.footer a.contact-us {
    clear: right;
    display: block;
    float: right;
    width: 150px;
    text-align: right;
    padding-right: 40px;
    font-size: 140%;
    background: transparent url('../img/mail.png') right center no-repeat;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}



.timeSlider {
	font-family: "FS Me Web Regular", ABeeZee, Helvetica, Arial, Verdana, sans-serif; 
	font-size: 11pt;
}


.noUi-tooltip{
        top: -31px;
    position: absolute;
    width: 50px;
    text-align: center;
    left: 50%;
    margin-left: -25px;
    font-weight: normal;
    color: #ffffff;
    background-color: #ce5c3c;
    font-size: 9pt;
    border-radius: 5px;
}

/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
-webkit-touch-callout: none;
-webkit-user-select: none;
-ms-touch-action: none;
	touch-action: none;	
-ms-user-select: none;
-moz-user-select: none;
-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.noUi-target {
	position: relative;
	direction: ltr;
}
.noUi-base {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1; /* Fix 401 */
}
.noUi-origin {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
}
.noUi-handle {
	position: relative;
	z-index: 1;
}
.noUi-stacking .noUi-handle {
/* This class is applied to the lower origin when
   its values is > 50%. */
	z-index: 10;
}
.noUi-state-tap .noUi-origin {
-webkit-transition: left 0.3s, top 0.3s;
	transition: left 0.3s, top 0.3s;
}
.noUi-state-drag * {
	cursor: inherit !important;
}

/* Painting and performance;
 * Browsers can paint handles in their own layer.
 */
.noUi-base {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
	height: 10px;
	margin-top: 40px;
	margin-bottom: 30px;
	width: 98%;
}
.noUi-horizontal .noUi-handle {
	width: 22px;
	height: 22px;
	left: -12px;
    top: -8px;
}
.noUi-vertical {
	width: 18px;
}
.noUi-vertical .noUi-handle {
	width: 28px;
	height: 34px;
	left: -6px;
	top: -17px;
}

/* Styling;
 */
.noUi-background {
	background: #c1c1c1;
	box-shadow: inset 0 1px 1px #f0f0f0;
}
.noUi-connect {
	background: #3FB8AF;
	box-shadow: inset 0 0 3px rgba(51,51,51,0.45);
-webkit-transition: background 450ms;
	transition: background 450ms;
}
.noUi-origin {
	border-radius: 4px;
	height: 6px;
	top: 2px;
}
.noUi-target {
	border-radius: 4px;
	/*border: 1px solid #D3D3D3;*/
	box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}
.noUi-target.noUi-connect {
	box-shadow: inset 0 0 3px rgba(51,51,51,0.45), 0 3px 6px -5px #BBB;
}

/* Handles and cursors;
 */
.noUi-draggable {
	cursor: w-resize;
}
.noUi-vertical .noUi-draggable {
	cursor: n-resize;
}
.noUi-handle {
	border-radius: 11px;	
	/*background: #ce5c3c;*/
	width: 10px;
	height: 10px;
    border: 7px solid rgba(206, 92, 60, 0.3);
	cursor: default;
	/*box-shadow: inset 0 0 1px #555, inset 0 1px 7px #bbb, 0 3px 6px -3px #444;*/
}
.noUi-active {
        /*background-color: #232E62;*/
		border: 7px solid rgba(206, 92, 60, 0.6);
	/*box-shadow: inset 0 0 1px #555,
				inset 0 1px 7px #777,
				0 3px 6px -3px #444;*/
}

/* Handle stripes;
 */
 .noUi-handle:before{
	content: "";
    display: block;
    position: absolute;
    height: 12px;
    width: 12px;
    background: #ce5c3c;
    left: -2px;
    border-radius: 6px;
    top: -2px;
 }
.noUi-handle:after {
	content: "";
    display: block;
    position: absolute;
    height: 4px;
    width: 4px;
    background: #ffffff none repeat scroll 0% 0%;
    left: 2px;
    border-radius: 2px;
    top: 2px;
}

.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
	width: 14px;
	height: 1px;
	left: 6px;
	top: 14px;
}
.noUi-vertical .noUi-handle:after {
	top: 16px;
}

/* Disabled state;
 */
[disabled].noUi-connect,
[disabled] .noUi-connect {
	background: #B8B8B8;
}
[disabled].noUi-origin,
[disabled] .noUi-handle {
	cursor: not-allowed;
}


/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.noUi-pips {
	position: absolute;
	color: #5F5F5F;
}

/* Values;
 *
 */
.noUi-value {
	width: 35px;
	position: absolute;
	text-align: center;
        font-size: 10px;
        font-weight: normal;
}
.noUi-value-sub {
	color: #ccc;
	font-size: 10px;
}

/* Markings;
 *
 */
.noUi-marker {
	position: absolute;
	background: white;
}
.noUi-marker-sub {
	/*background: #AAA;*/
}
.noUi-marker-large {
	/*background: #AAA;*/
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
	padding: 10px 2px;
    height: 50px;
    top: -9px;
    left: 1%;
    width: 98%;
}
.noUi-value-horizontal {
	margin-left: -8px;
        margin-top: 10px;
	padding-top: 0px;
}
.noUi-pips-horizontal .noUi-value-horizontal:last-child{
    margin-left: -28px;
}
.noUi-value-horizontal.noUi-value-sub {
	padding-top: 15px;
}

.noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 9px;
}
.noUi-marker-horizontal.noUi-marker-sub {
	height: 10px;
}
.noUi-marker-horizontal.noUi-marker-large {
	height: 0px;
}

#sliderOrangeBar{
	position: absolute;
	top: 2px;
	height: 6px;
	background-color: #ce5c3c;
}

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
	padding: 0 10px;
	height: 100%;
	top: 0;
	left: 100%;
}
.noUi-value-vertical {
	width: 15px;
	margin-left: 20px;
	margin-top: -5px;
}

.noUi-marker-vertical.noUi-marker {
	width: 5px;
	height: 2px;
	margin-top: -1px;
}
.noUi-marker-vertical.noUi-marker-sub {
	width: 10px;
}
.noUi-marker-vertical.noUi-marker-large {
	width: 15px;
}


/** SCROLLBAR **/
/* perfect-scrollbar v0.6.12 */
.ps-container {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden !important;
  -ms-overflow-style: none; 
}
  
@supports (-ms-overflow-style: none) {
    .ps-container {
      overflow: auto !important; 
	} 
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ps-container {
      overflow: auto !important; 
	} 
}
.ps-container.ps-active-x > .ps-scrollbar-x-rail,
		.ps-container.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transparent; 
}
.ps-container.ps-in-scrolling {
    pointer-events: none; 
}
.ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9; 
}
.ps-container.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
	background-color: #999; 
}
.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9; 
}
.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
	background-color: #999; 
}
.ps-container > .ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    opacity: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 0px;
    /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 15px; 
}
.ps-container > .ps-scrollbar-x-rail > .ps-scrollbar-x {
	position: absolute;
	/* please don't change 'position' */
	background-color: #aaa;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	-moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	-o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	bottom: 2px;
	/* there must be 'bottom' for ps-scrollbar-x */
	height: 6px; 
}
.ps-container > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x, .ps-container > .ps-scrollbar-x-rail:active > .ps-scrollbar-x {
    height: 11px; 
}
.ps-container > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    /* please don't change 'position' */
    opacity: 0.5;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    right: 0;
    /* there must be 'right' for ps-scrollbar-y-rail */
    width: 15px; 
}
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
	position: absolute;
	/* please don't change 'position' */
	background-color: #aaa;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
	-moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	-o-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
	transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
	right: 2px;
	/* there must be 'right' for ps-scrollbar-y */
	width: 6px; 
}
.ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y, .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y {
    width: 11px; 
}
.ps-container:hover.ps-in-scrolling {
    pointer-events: none; 
}
.ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail {
	background-color: #eee;
	opacity: 0.9; 
}
.ps-container:hover.ps-in-scrolling.ps-x > .ps-scrollbar-x-rail > .ps-scrollbar-x {
    background-color: #999; 
}
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail {
	background-color: #eee;
	opacity: 0.9; 
}
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    background-color: #999; 
}
.ps-container:hover > .ps-scrollbar-x-rail,
		.ps-container:hover > .ps-scrollbar-y-rail {
    opacity: 0.6; 
}
.ps-container:hover > .ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9; 
}
.ps-container:hover > .ps-scrollbar-x-rail:hover > .ps-scrollbar-x {
    background-color: #999; 
}
.ps-container:hover > .ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9; 
}
.ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y {
    background-color: #999; 
}
